WordStar

 
HelloSolution? found, apparently json was ilatsnled on my 2.5.1 install (perhaps another plugin or default install.)So commenting/require_once JSON.php' (near the end of the file)And the plug in runs fineHope this helpsLuc by http://epnjeown.com [url=http://qjpqwpcyol.com]qjpqwpcyol[/url] [link=http://rzfdgj.com]rzfdgj[/link]